Subject: [os2genau_digest] No. 830
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 9 Apr 2004 00:01:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 08 April 2004
 Number  830
**************************************************

Subjects for today
 
1   Choice ? : Alan Duval" <amoht at ozemail dot com dot au>
2  Re:  Choice ? : bokeny at attglobal dot net
3  Re:  Choice ? : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 08 Apr 2004 21:00:23 +1000 (AEST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   Choice ?

Hi.

 a few weeks ago I went to the Choice magazine site using Mozilla 1.4. in eCS 1.1. In attempting to use the 
scroll bar at the site the Choice screen went blank. I attempted to close the screen but the close button didn't 
seem to work and I also couldn't seem to close Mozilla so I used Watchcat to close it. I tried the site again 
with the same result only this time I couldn't close the screens using Watchcat but was able to from the 
windows list. This took a while and I saw that there were multiple copies of the Choice site that had to be 
closed. When tried again I started to get problems occurring with Mozilla which had become corrupted. I had 
to scrub the whole system and reinstall from an image of eCS which only has Web Browser installed. I haven't 
bothered to reinstall Mozilla as yet. I again tried to go to the Choice site using Web Browser but the screen 
froze.
Switching to Win 95  I was easily able to enter and use the Choice site using Internet Explorer 4. 
It thus seems that you have no choice when you want Choice.
Has anyone else looked at this site?

Regards 

Alan Duval

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 08 Apr 2004 07:16:37 -0400
From:  bokeny at attglobal dot net
Subject:  Re:  Choice ?

   at 09:00 PM, "Alan Duval" <amoht at ozemail dot com dot au> said:

>Hi.

> a few weeks ago I went to the Choice magazine site using Mozilla 1.4.
>in eCS 1.1. In attempting to use the  scroll bar at the site the Choice
>screen went blank.

Whatever it worth, the site works well with Warp4 Mozilla 1.7b.

--
Zoltan Bokeny <bokeny at attglobal dot net>
OS/2 Warp 4 / eCS 1.1 - MR/2 ICE V2.41 #20296
FAPCUG - POSSI - SCOUG - TOUG - VOICE
Fayetteville, North Carolina

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 08 Apr 2004 22:46:03 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Choice ?

On Thu, 08 Apr 2004 21:00:23 +1000 (AEST), Alan Duval wrote:

>Hi.
>
> a few weeks ago I went to the Choice magazine site using Mozilla 1.4. in eCS 1.1. In attempting to use the 
>scroll bar at the site the Choice screen went blank. 

[chomp] fine detail of serious problems

>Switching to Win 95  I was easily able to enter and use the Choice site using Internet Explorer 4. 
>It thus seems that you have no choice when you want Choice.
>Has anyone else looked at this site?

Hmm, just went there with Firefox 0.8 browsed no problems. I don't have the
full Moz or IBM browsers here.

However, I notice someone else has commented that your version is well back
in the series. Could be time to update.

After the first part above, I went to Computers --> Software --> Operating
Systems and only found
this:

Members Report  	 	
Preview 	  	 
100s of product
tests for only
$13.75 per quarter 	
 
Windows XP
Windows XP is the most substantial redesign Microsoft's operating system has
seen in years. So what's really changed?
Online 12/01

[Next to a nifty little MS Win-XP advertising gif. Notice it isn't impartial:
An 'advertising puff' statement presented as fact rather than a more
independent stance, say: "Microsoft claims that Win XP is..."]

¯ Windows XP
¯ Overview
¯ What we found - changes
¯ Performance
¯ Multiple users
¯ Home vs professional

You are not logged in.  Do you have an online membership to access this
article? 
YES Login above to access this article.
NO You can purchase a membership to access this article.

¯ Take me back to where I was.

Anyone have a Choice Membership to read the content?

Anyone know a way to advise CHOICE that they are not impartial and they need
to run up a serious comparison with Mac, eCS and Linux?

Further under the letter O is "Open Source Software" and a reference to
Linux. But not as an OpSys.

And elsewhere under Buying a Computer is "the Mac question" - again unless
you *already knew* that this was an alternative OpSys and platform, CHOICE
wouldn't be much of a help. 

The Free section on the Mac has this in "In Brief"

# Macs make up less than 5% of home computers, compared to the vast majority
that run Windows.

[I wonder what market share BMW or Rolls has in the Australian car market?] 

# Most major software manufacturers - including Microsoft - produce
equivalent versions for Mac and PC.

The context is not bad but there is no discussion of Mac leadership in
multimedia, graphics and the print industry.

Seems sad that the responsible consumer advocate is writing up the computer
industry almost the same way as the 'general advertising make a buck out of
PCs' trade trash.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... OS/2: TWICE an operating system, NOT HALF!
----------------------------------------------------------------------------------